Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 161041 - spec-file description contains non-ascii non-utf8 characters
Summary: spec-file description contains non-ascii non-utf8 characters
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: jonathan-core
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Gary Benson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-06-20 06:26 UTC by Bernd Groh
Modified: 2014-06-18 08:21 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-06-20 09:02:06 UTC


Attachments (Terms of Use)

Description Bernd Groh 2005-06-20 06:26:10 UTC
Description of problem:

The description in the spec-file contains non-ascii characters in an encoding
other than utf-8. The new specspo toolchain requires summaries and descriptions
to be either plain ascii or in utf-8.

Version-Release number of selected component (if applicable):

jonathan-core-4.1-1jpp_1fc
jonathan-jeremie-4.2-1jpp_1fc

Comment 1 Gary Benson 2005-06-20 09:02:06 UTC
Fixed in jonathan-core-4.1-1jpp_2fc and jonathan-jeremie-4.2-1jpp_2fc.

Comment 2 Vadim Nasardinov 2005-09-08 12:09:41 UTC
Xref: bug 159586


Note You need to log in before you can comment on or make changes to this bug.